@font-face {
    font-family: 'Gotham-1';
    src: url(../font/Montserrat-Regular.ttf);
}

@font-face {
    font-family: 'Gotham-Med';
    src: url(../font/Montserrat-Regular.ttf)
}

@font-face {
    font-family:'Lucida-Grande';
    src: url(../font/Montserrat-Regular.ttf)
}
/* BASIC CSS */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
    font-family: "Gotham-1", sans-serif;
    color: #efedda;
}


body {
    height: 100%;
    width: 100%;
    background-color:  #f2ffe5;
    opacity: 1;
}
/* end BASIC CSS*/
/* NAVBAR */
.brand {
    padding-top:3px;
}

#rame {
    font-weight:bold;
    font-size:15px;
}

img#logo {
    height:48px;
}

.box-container {
    margin:50px 0 0 0;
}

ul.nav li a:hover {
    position:relative;
    bottom:2px;
    box-shadow: inset 0px -2px 0px #efedda;
    color:#efedda;
}

ul.nav li a {
    font-family:'Gotham-1';
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: rgba(15, 7, 4, 0.9);
    color: #efedda;
}

.navbar-default .navbar-nav a {
    padding: 15px;
}

nav.navbar-inverse {
    background: #1a2600;
    border: none;
    font-size: 14px;
}
/* end NAVBAR */
/* CAROUSEL */

.car-h1 {
    font-size:45px;
    padding:5px 45px;
    font-family: 'Gotham-Med';
    color:#efedda;
    text-shadow:2px 2px 2px black;
}

#break {
    word-break:break-all
}

.car-h4 {
    font-size:20px;
    padding:10px 125px;
    color:#efedda;
    font-family:'Verdana';
    text-shadow: 1px 1px 1px black;
}

#car-1, #car-2, #car-3, #car-31, #car-4 {
    display: flex;              
    flex-direction: column;   
    justify-content: center;    
    align-items: center;
    text-align:center;
    height: calc(100vh - 120px);
    height: -moz-calc(100vh - 120px);
    height: -webkit-calc(100vh - 120px);
}

#car-1 {
    background-image:url(../img/MEL%20dist%20champ.JPG);
    background-size:contain, cover;
    background-repeat: no-repeat;
    background-position: center;
}
#car-2 {
    background-image: url(../img/CLG_5m.JPG);
    background-size:contain, cover;
    background-repeat: no-repeat;
    background-position: center;
}
#car-3{
    background-image: url(../img/DEbroussdenis2018.JPG);
    background-size: contain, cover;
    background-repeat: no-repeat;
    background-position: center;
}
#car-31{
    background-image: url(../img/ent_car3.jpg);
    background-size:cover;
}
#car-4 {
    background-image: url(../img/ent_car4.jpg);
    background-size:cover;
}

.funky{
    background: rgba(10,10,10,0.5);
    width:auto;
    border-radius:7px;
}

@media screen and (max-width: 780px) {
    .car-h1{
        font-size: 40px;
    }
    .car-h4{
        font-size: 15px;
        padding:10px 55px;
    }
}

@media screen and (max-width: 500px) {
    .car-h1{
        font-size: 30px;
        word-wrap: break-word;
    }
}

@media (max-width: 1120px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

